#ifndef SAPPLICATION_H
#define SAPPLICATION_H

#include <QApplication>

class SApplication : public QApplication
{
public:
    SApplication(int &argc, char **argv, int = ApplicationFlags);

    bool notify(QObject *, QEvent *) override;
};

#endif // SAPPLICATION_H
